INTERFACE
SUBROUTINE DJCDY(kiter,kmaxit,YDCGLWK,pwork,YDVAZX,YDVAZ0)
USE PARKIND1, ONLY: JPIM, JPRB
USE CONTROL_VECTORS
INTEGER(KIND=JPIM) , INTENT(IN) :: kiter,kmaxit
TYPE(CONTROL_VECTOR),INTENT(IN) :: YDCGLWK(kmaxit+1)
REAL(KIND=JPRB) ,INTENT(IN) :: PWORK(kmaxit+1,4)
TYPE(CONTROL_VECTOR),INTENT(IN) :: YDVAZX
TYPE(CONTROL_VECTOR),INTENT(IN) :: YDVAZ0
END SUBROUTINE DJCDY
END INTERFACE
